<app-common-header name="Document audit" btnBackLink="/app/tabs/tab-verify"></app-common-header>

<ion-content>
    <ion-list lines="full">
        <ion-list-header>
            <ion-label>Files</ion-label>
        </ion-list-header>

        <ion-item *ngFor="let doc of docs">
            <img src="assets/icon-pdf.png" />
            <ion-label>
                <h3>{{doc.name}}</h3>
                <p>{{dateToShortString(doc.lastModifiedDate)}}</p>
            </ion-label>
            <div>
                <ion-button>View</ion-button>
            </div>
        </ion-item>
    </ion-list>

    <div>
        <ion-button id="btnNext" (click)="goProgress()">Next &nbsp;<ion-icon name="arrow-dropright"></ion-icon>
        </ion-button>
    </div>
</ion-content>